/* Even Smaller version of grey and black - good for small modules */
/* Version 10.06 */

.fcp_wrapper 
	{border:1px solid #6B6B6B; border-radius:5px; padding:5px;
         background-color:#ECEFFA; font-family:Arial, sans-serif; font-size:80%; font-weight:bold; color:#444444; 
         min-height:230px;}

/* two-line layout only */

div.fcp_line	       {clear:left; padding-top:0.5em;}
div.fcp_line label     {display:block; vertical-align:top; text-align:left; font-weight:bold;}
	
/* mandatory and errors */

.fcp_mandatory       {background: url('css_images/asterisk-8.png') center right no-repeat; padding-right:1em; padding-left:0; font-weight:normal;}
.fcp_error_msg       {display:inline-block; margin-left:5px; background: url('css_images/val_err1.png') no-repeat left center; }
.fcp_error_msg span  {display:inline-block; height:16px; width:16px; }
span.fcp_err         {display:none; }
.fcp_error_field     {border:1px solid #F57777 !important; box-shadow:0 0 2px #f00;}

/* secure-image captcha */

div.fcp_captcha input   {vertical-align:top;}
div.fcp_captcha_inner   {display:inline-block; padding:2px; background:#F3F4F5 url('css_images/securimage.png') no-repeat 4% 90%;
                         border:1px solid #6B6B6B; border-radius:5px;}
img.fcp_captcha_img     {vertical-align:middle; margin:0 5px 0 5px; 
                         border:1px solid #6B6B6B; border-radius:5px;}
span.fcp_captcha_reload {display:inline-block; height:24px; width:24px; vertical-align:middle;
                         background:#F3F4F5 url('css_images/reload_blue.png') no-repeat center center; cursor:pointer;}
#fcp_err_captcha        {margin-top:20px;}                
                         
/* image captcha */

.fcp_image_inner        {display:inline-block; }
.fcp_image_inner img 	{cursor:pointer; transition:border 0.7s;}
.fcp_inactive           {border:2px solid transparent;}
.fcp_active             {border:2px solid #6B6B6B !important; border-radius:4px;}
#fcp_err_image          {margin-top:20px;}

/* recaptcha */

#recaptcha_widget_div	{display:inline-block; }
#fcp_err_recap		{margin-top:10px;}

/* magic word */

div.fcp_magic input	{width: 20%;}

/* fieldsets */

fieldset.fcp_fieldset         
	{display:block; margin:5px; padding:5px; background-color:#FAFAFA; border:1px solid #6B6B6B;
         border-radius:5px; vertical-align:top;}
fieldset.fcp_fieldset legend  
	{color:white; background-color: #131313; background: linear-gradient(to bottom, #7a7a7a 0%,#000000 51%,#131313 100%);
	 padding:3px 10px 3px 10px; border:1px solid #444444; 
	 border-radius:4px;
         width:auto; font-size:100%; line-height:1em; margin:0 0 0 10px;}

/* input fields */

div.fcp_line input, div.fcp_line select     
	{max-width:90%; border:1px inset #74B9EF; padding:0 2px 0 3px;
         border-radius:2px; transition:box-shadow 0.3s;}
div.fcp_line textarea     
	{max-width:94%; border:1px inset #74B9EF; padding:0 2px 0 3px; height:auto;
         font-family:Arial, sans-serif; border-radius:2px; transition:box-shadow 0.3s;}         
div.fcp_line input:hover, div.fcp_line textarea:hover, div.fcp_line select:hover
	{box-shadow:0 0 5px #74B9EF;}
div.fcp_line input:focus, div.fcp_line textarea:focus, div.fcp_line select:focus
	{outline:none; border:1px solid #4D90FE; }
div.fcp_radio input, div.fcp_checkbox input             {border:none;}
div.fcp_radio input:hover, div.fcp_checkbox input:hover {border:none;}
div.fcp_line input[type="checkbox"] {margin-top:0; vertical-align:middle;}	

/* radio button and checkbox layout */

div.fcp_radio_h_inner     {display:inline-block; max-width:70%;}
span.fcp_radio_h          {display:inline-block;}
span.fcp_radio_h label    {display:inline-block; width:auto; padding-left:5px;}
span.fcp_radio_h input    {width:auto !important;}

div.fcp_radio_v_inner     {display:inline-block; max-width:70%;}
span.fcp_radio_v          {display:block;}
span.fcp_radio_v label    {display:inline-block; width:auto; padding-left:5px;}
span.fcp_radio_v input    {width:auto !important;}

div.fcp_checkbox_inner    {display:inline-block;}
span.fcp_checkbox_m       {display:inline-block;}
span.fcp_checkbox_m label {display:inline-block; width:auto; max-width:none; padding-left:5px;}
span.fcp_checkbox_m input {width:auto !important;}

div.fcp_checkbox_l input.fcp_lcb {margin-left:0; margin-right:1em;}
div.fcp_checkbox_l label.fcp_lcb {width:auto; max-width:80%;}

@media screen and (max-width: 800px) 
{
	div.fcp_checkbox_l input.fcp_lcb {margin-left:0; }
	div.fcp_checkbox_l label.fcp_lcb {max-width:90%; }
}

div.fcp_checkbox_r label  {display:inline-block; float:left;}
div.fcp_checkbox_r input  {width:auto !important;}

/* fixed texts */

div.fcp_fixed_text 
	{border:1px solid #6B6B6B; border-radius:6px;
         color:white; background-color: #131313; background: linear-gradient(to bottom, #7a7a7a 0%,#000000 51%,#131313 100%);  }
div.fcp_fixed_text label {text-align:left; margin-left:1em; font-size:1.1em;}
div.fcp_fixed_text span  {display:block; margin-left:2em;}

/* the send button */

.fcp_sendrow {margin-left:10%;}
	
.fcp_form input.button 
	{background-color: #45484d; background:linear-gradient(to bottom, #45484d 0%,#000000 100%);
         border:1px solid #212121; border-radius:2px;
         width: auto; min-width:55px; padding:3px;
         font-size:1.2em; font-weight:bold; color:white; cursor:pointer;}
.fcp_form input.button:hover    { }
.fcp_form input.button:disabled {opacity:0.5; border:none; cursor:default; }

#fcp_spinner {margin-top:8px;}
.fcp_spinner {background:url('css_images/spinner.gif') no-repeat left center !important; height:16px; width:16px;}

/* info buttons */

.fcp_info {display:inline-block; vertical-align:text-bottom; 
	background:url('css_images/info-16.png') no-repeat left center !important; height:16px; width:16px;}

/* Tooltips */

.tooltip {padding:4px; position:absolute; z-index:9999; max-width:400px; box-shadow:0 0 5px #AAA;
             border-radius:4px !important;
             font-size:1em !important; background:black !important; color:white !important;}